header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sonic
  repository: kara.moe
  conditions:
    tagPresence:
    - 37e7f53f-e957-4745-9d7b-5965f658050f
    - c0da16bc-4cd1-4f04-aab8-e1d73233cab9
    - 3b651418-0f92-4403-9a9e-ef98554046ee
    - 1e782244-3316-43a7-9756-48d4e7fda8a4
    - bdfaf4dd-bb76-457f-b7ad-3ab8f6985a5f
    - 7183ed8a-99cc-445a-883d-81d2a35a9efc
    - 3a50e595-fcbc-43ef-8f3b-66709118914f
    - 218bac58-24cc-4ccc-b02b-a12d65b54fd7
    - 7ea913cb-a1d7-420c-acba-ea96c965c87f
    - 1db1c598-92b3-4c91-b5e9-02f56785eb31
    - 060eb0b6-59bd-4d44-a8f1-15fd8131ce03
  actions:
    addTag:
    - tid: 85f03333-8b55-431c-b2f9-3b6c2c6a3751
      type: 18
